#all_image_part {
	position:absolute;
	height:350px;
	z-index:3;
	right: 30px;
	top: 420px;
	background-repeat: repeat-x;
	width: 210px;
	background-color: #999999;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/allpage_textbckg-59.png);
}

#all_image_part_box {
	position:absolute;
	height:auto;
	height:auto;
	z-index:4;
	right: 5px;
	top: 5px;
	bottom:5px;
	left:5px;
	background-color:#FFF;
	overflow: hidden;
}

#alltext_box
{
	padding:0px 1px 5px 5px;
	position:absolute;
	left:5px;
	right:6px;
	bottom:10px;
	top:50px;
	overflow:auto;
}

.all_text_font {
	margin: 0px 0px 0px 0px;
	font-family:Tahoma;
	font-size:14px;
	padding:5px 20px 20px 10px;
	color:#000;
	line-height:normal;
}

#all_text_part {
	font-family: Arial;
	font-size:14px;
	color:#000;
	position:absolute;
	height:350px;
	z-index:3;
	left: 31px;
	right:261px;
	top: 420px;
	background-repeat: repeat-x;
	overflow: hidden;
	background-color: #FFFFFF;
	width: 740px;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/allpage_textbckg-59.png);
}



#bottom_menu {
	position:absolute;
	top:767px;
	width:962px;
	height:29px;
	left:32px;
	right:20px;
	z-index:10;
	overflow:hidden;
}

.btn_bottom {
	float:left;
	width:150px;
	height:17px;
	font:Georgia;
	font-size:12px;
	color:#000;
	background:#C9A51B;
	background-repeat:repeat-x;
	padding: 3px 0px 2px 0px;
	margin-right:10px;
	text-align:center;
	box-shadow: 0px 5px 10px #000;
	text-decoration:none;
	cursor:default;
	display:inline-block;
}

.btn_bottom:hover{
	color:#FFF;
	background:#333;
}

.btn_bottom:active{
	color:#FFF;
	background:#666;
}

/* MORE OPTIONS */

#more_mainwrap {
	position:absolute;
	top:433px;
	left:0px;
	right:30px;
	height:365px;
	width:auto;
	overflow:auto;
}

#more_wrap_heading
{
	font-family:"Tahoma";
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	background:url(../images/about%20us-12.png);
	background-repeat:repeat-x;
	overflow:hidden;
	position:absolute;
	top:397px;
	left:25px;
	right:25px;
	height:30px;
	width:auto;
	text-align:center;
	box-shadow: 0px 5px 10px #000;
	text-shadow: 0px 1px 1px #000;
}

#more_wrap_heading_in
{
	background:url(../images/menu_bckg-hover-04.png);
	padding: 2px 2px 2px 2px;
	margin: 4px 4px 4px 4px;
}

#more_wrap_1 {
	position:absolute;
	top:5px;
	left:0px;
	right:0px;
	height:180px;
	width:auto;
}

#more_wrap_2 {
	position:absolute;
	top:180px;
	left:0px;
	right:0px;
	height:180px;
	width:auto;
}

#more_wrap_3 {
	position:absolute;
	top:355px;
	left:0px;
	right:0px;
	height:180px;
	width:auto;
}

#more_wrap_4 {
	position:absolute;
	top:530px;
	left:0px;
	right:0px;
	height:180px;
	width:auto;
}

#more_wrap_5 {
	position:absolute;
	top:705px;
	left:0px;
	right:0px;
	height:180px;
	width:auto;
}

#more_wrap_6 {
	position:absolute;
	top:880px;
	left:0px;
	right:0px;
	height:180px;
	width:auto;
}

#more_wrap_7 {
	position:absolute;
	top:1055px;
	left:0px;
	right:0px;
	height:180px;
	width:auto;
}

#more_textarea_out {
	float:left;
	font-family: Arial;
	font-size:14px;
	color:#000;
	position:absolute;
	height:150px;
	z-index:3;
	top: 10px;
	background-repeat: repeat-x;
	overflow: hidden;
	background-color: #FFFFFF;
	width: 750px;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/allpage_textbckg-59.png);
	left: 218px;
}
	

#more_imagebox_out {
	float:left;
	position:absolute;
	height:150px;
	z-index:3;
	top: 10px;
	background-repeat: repeat-x;
	width: 180px;
	background-color: #999999;
	box-shadow: 0px 5px 10px #000;
	background-image: url(../images/about%20us-12.png);
	left: 30px;
}

#more_imagebox_in {
	position:absolute;
	width:auto;
	height:auto;
	z-index:4;
	right: 5px;
	top: 5px;
	bottom:5px;
	left:5px;
	background-color:#FFF;
	overflow: hidden;
}

#more_fontbox_in
{
	padding:0px 1px 5px 5px;
	position:absolute;
	left:5px;
	right:6px;
	bottom:10px;
	top:50px;
	overflow:auto;
}

#readmore_align {
	padding-bottom:2px;
	width:auto;
	height:25px;
}

.more_mainfont {
	margin: 0px 0px 0px 0px;
	font-family:Tahoma;
	font-size:14px;
	padding:0px 20px 20px 10px;
	color:#000;
	line-height:normal;
}

.more_heading 
{
	display:inline-block;
	font-family:"Georgia";
	font-size:16px;
	font-weight:bold;
	color:#000;
	padding: 10px 8px 2px 10px;
	text-shadow: 0px 1px 1px #FFF;

}

.more_subheading
{
	display:inline-block;
	font-family:"Georgia";
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	border-left:outset;
	color:#333;
	padding-left:13px;
	text-shadow: 0px 1px 1px #FFF;
}
#locations_map {
	position:absolute;
	width:auto;
	height:320px;
	z-index:3;
	left: 60px;
	top: 450px;
	background-color: #FFFFFF;
	overflow: hidden;
	right: 60px;
	background-image: url(../images/slideshow_ckg_btm-46.png);
	background-repeat: repeat;
	box-shadow: 0px 5px 10px #000;
}

#locations_map_in {
	position:absolute;
	background-color:#000;
	width:auto;
	height:auto;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
}
